<?php 

function cp_lesson_notes_cb() {
	global $post_meta;

	if(current_user_can("cp_add_lesson")) :
        do_action("cp_course_outline_filter");
        ?>
        <div class="row justify-content-center mt-4">
            <div class="col-md-12">
                <div id="display-lessons" data-class="<?php echo $class ?>" data-course="<?php echo $course ?>" data-term="<?php echo $term ?>"></div>
                <div id="display-quiz"></div>
            </div>
        </div>
        <?php
        add_page_javascript('contents/plugins/classroom_plus/js/add-lesson.js');
    	add_page_javascript('app/assets/js/page-scripts/submit.js');
        add_page_javascript('app/assets/js/page-scripts/js-functions.js');
    else:
        global $app;
        do_action('cp_get_lessons', [
            'class' => $app->user_meta['class'],
            'category' => $app->user_meta['category'],
            'student_id' => $app->user_meta['id']
        ]);
    endif;
}
